How to install dia2code on Debian Unstable (Sid)